KLA11240
Critical vulnerability in 7-Zip
Обновлено: 26/06/2019
Дата обнаружения
02/05/2018
Уровень угрозы
Critical
Описание

A critical vulnerability was found in 7-Zip. By exploiting this vulnerability malicious users can cause denial or service or execute arbitrary code. This vulnerability can be exploited remotely via a specially crafted RAR archive.

NB: This vulnerability does not have any public CVSS rating, so rating can be changed by the time.

Пораженные продукты

7-Zip versions earlier than 18.03

Решение

Update to the latest version
7-Zip Download

Первичный источник обнаружения
7-Zip Discussion
Оказываемое влияние
?
ACE 
[?]

DoS 
[?]
Связанные продукты
7-Zip
7-Zip (MSI installer)
CVE-IDS